## kgmailnotifier 0.5.1

=== pics/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES gmailRed.png gmailBlue.png gmailAlert.png gmailLabel.png DESTINATION ${DATA_INSTALL_DIR}/kgmailnotifier/pics)
