=== src/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions(${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})

set(kgmailnotifier_SRCS
    account.cpp
    atomcontenthandler.cpp
    atomparser.cpp
    audioplayer.cpp
    configappearance.cpp
    configgeneral.cpp
    confignotification.cpp
    configuration.cpp
    configurationdialog.cpp
    kgmailnotifier.cpp
    ledhandler.cpp
    main.cpp
    passworditem.cpp
    popupwindow.cpp
    trayicon.cpp
    wallet.cpp)

kde4_add_kcfg_files(kgmailnotifier_SRCS configurationbase.kcfgc)
kde4_add_ui_files(kgmailnotifier_SRCS configgeneral.ui configappearance.ui confignotification.ui)
kde4_add_executable(kgmailnotifier ${kgmailnotifier_SRCS})

target_link_libraries(kgmailnotifier ${KDE4_KDEUI_LIBS} ${KDE4_KPARTS_LIBS} ${PHONON_LIBS})

install(TARGETS kgmailnotifier DESTINATION ${BIN_INSTALL_DIR})
install(FILES kgmailnotifier.kcfg DESTINATION ${KCFG_INSTALL_DIR})
install(FILES kgmailnotifier.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
kde4_install_icons(${ICON_INSTALL_DIR})
