=== debian/changelog ===
kgmailnotifier (0.5.1-0ubuntu2) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 03:05:18 +0200

kgmailnotifier (0.5.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixes LP: #490813
  * Use source format 3.0 (quilt); no more repackaging tarballs!

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 21 Dec 2009 14:56:23 -0500

kgmailnotifier (0.5.0.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 01 Dec 2009 14:11:10 -0500

kgmailnotifier (0.5.0.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 03 Nov 2009 17:06:35 -0500

kgmailnotifier (0.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #427677)
  * Port packaging to KDE4:
    - Bump debian/compat version to 7, for pkg-kde-tools
    - Bump debhelper version to 7
    - Remove autotools build-dependency
    - Add dependency on pkg-kde-tools
    - Bump build-depend on kdelibs4-dev to kdelibs5-dev
    - Update copyright years
    - Remove automake.mk from debian/rules
    - Include kde.mk from pkg-kde-tools in debian/rules
    - Remove --without-arts configure flag from debian/rules; this software 
      uses neither aRts nor autotools
  * Homagepage: -> Homepage: in debian/control
  * Replace (C) with © throughout debian/copyright
  * Bump Standards-Version to 3.8.3

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 10 Sep 2009 21:18:48 -0400

kgmailnotifier (0.4.0-0ubuntu2) jaunty; urgency=low

  * debian/rules: added DEB_CONFIGURE_EXTRA_FLAGS with value --without-arts to
    rebuild without arts support (LP: #320915)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 17 Apr 2009 19:26:25 +0000

kgmailnotifier (0.4.0-0ubuntu1) intrepid; urgency=low

  * New upstream version

 -- Alexander Kopf <kopf-alexander@gmx.de>  Tue, 01 Jul 2008 16:48:01 +0200

kgmailnotifier (0.3.1-0ubuntu1) hardy; urgency=low

  * Initial release

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Nov 2007 16:28:13 +0100
