=== debian/control ===
Source: kgmailnotifier
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://kde-apps.org/content/show.php/KGmailNotifier?content=55375

Package: kgmailnotifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gmail notifier applet for KDE
 When a new mail has arrived in your inbox a small window will pop up, showing
 author and subject of the newest mail. The underlined link will take you right
 to your inbox (using your preferred browser).
 .
 It also provides some additional features such as audio notification and
 support for LEDs on notebooks and multimedia keyboards.
