## kgmailnotifier 0.5.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
project(kgmailnotifier)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})

add_subdirectory(src)
add_subdirectory(pics)
add_subdirectory(po)
