=== pics/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
kde4_install_icons(${ICON_INSTALL_DIR})
install(FILES gmailLabel.png DESTINATION ${DATA_INSTALL_DIR}/kgmailnotifier/pics)
