=== debian/changelog ===
kgmailnotifier (0.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.1, no changes required
  * Bump debhelper version to 9:
    - Bump debhelper build-depend to 9
    - Bump debian/compat to 9
    - Fix argument order to the dh call in debian/rules
  * Use KDE's preferred branding in the short description

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 21 Jul 2012 22:01:04 -0400
