=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16~),
+Build-Depends: debhelper (>= 9),
                pkg-kde-tools (>= 0.5.0~),
                cmake,
                kdelibs5-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3.1
 Homepage: http://kde-apps.org/content/show.php/KGmailNotifier?content=55375
 
 Package: kgmailnotifier
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gmail notifier applet for KDE
+Description: Gmail notifier applet for the KDE Plasma Workspace
  When a new mail has arrived in your inbox a small window will pop up, showing
  author and subject of the newest mail. The underlined link will take you right
  to your inbox (using your preferred browser).
